uuid: 03d45d41-49d5-4041-97f0-9c1bdc94a358
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_la_note
    - paragraphs.paragraphs_type.notes
  module:
    - text
id: paragraph.notes.field_la_note
field_name: field_la_note
entity_type: paragraph
bundle: notes
label: 'La note'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
